<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1888-10-25 16:30:00.00 GD 05h12'39.20" W 39d11'08.37" N</id>
<person>
<lastname>Amiral Byrd</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1888-10-25 16:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1888-10-25 16:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1888-10-25 11:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1888-10-25 11:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Winchester</city>
<longitude>05h12'39.20" W</longitude>
<latitude> 39d11'08.37" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Virginie</state>
<country>États-Unis</country>
</horoscope>
